{
  "cssTheme": "AnuPpuccin",
  "interfaceFontFamily": "Bodoni 72",
  "textFontFamily": "Bodoni 72",
  "monospaceFontFamily": "CodeNewRoman Nerd Font",
  "accentColor": "",
  "enabledCssSnippets": [
    "color_snippet"
  ]
}